:root {
  --white: white;
  --black: black;
}

.body {
  font-family: Noto Sans TC, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
}

.div-block {
  height: 1200px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/026-01_1.webp');
  background-position: 50% 100%;
  background-size: cover;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 100px;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.text-block {
  width: 1em;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

.div-block-2, .div-block-3 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.heading {
  width: 1em;
  color: #fff;
  margin-top: -10px;
  margin-bottom: 0;
  margin-right: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 60px;
  font-weight: 400;
  line-height: 80px;
}

.text-span {
  color: #4a6d83;
}

.div-block-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 60px;
  display: flex;
}

.div-block-5 {
  background-color: #d5d5d5;
  margin-top: -90px;
  padding: 30px;
}

.text-block-2 {
  text-align: center;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 60px;
}

.heading-2 {
  text-align: center;
  letter-spacing: 20px;
  text-indent: 20px;
  margin-top: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  font-weight: 200;
  line-height: 40px;
}

.html-embed {
  display: none;
}

.div-block-6 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.columns {
  max-width: 1560px;
  margin-left: auto;
  margin-right: auto;
}

.column {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.paragraph {
  text-align: left;
  letter-spacing: 3px;
  font-size: 18px;
  line-height: 40px;
}

.heading-3 {
  text-align: left;
  margin-bottom: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 600;
}

.div-block-7 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-8 {
  letter-spacing: 5px;
  border-bottom: 1px solid #000;
  margin-bottom: 10px;
}

.div-block-9 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.div-block-10, .column-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-11 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.div-block-12 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 60px;
  display: flex;
}

.columns-2 {
  max-width: 1560px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-13 {
  padding-bottom: 60px;
}

.text-block-3 {
  width: 1em;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 18px;
  line-height: 25px;
}

.div-block-14 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.heading-4 {
  width: 1em;
  margin: 0 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
}

.div-block-15 {
  height: 1280px;
  background-image: url('../images/029-01_1.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 140px;
  padding-left: 5%;
  display: flex;
}

.heading-5 {
  width: 1em;
  color: #fff;
  text-shadow: 0 5px 5px #000;
  margin-top: -5px;
  margin-left: 20px;
  font-size: 40px;
  font-weight: 200;
  line-height: 50px;
}

.columns-3 {
  max-width: 1560px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.div-block-16 {
  max-width: 1560px;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.heading-6 {
  width: 1em;
  color: #e3b5b7;
  margin-top: -20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 100px;
  font-weight: 400;
  line-height: 120px;
}

.heading-7 {
  width: 1em;
  color: #7d7573;
  margin: -5px 20px 0;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
}

.div-block-17 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-18 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
}

.div-block-19, .div-block-20 {
  max-width: 1560px;
  margin-left: auto;
  margin-right: auto;
}

.columns-4 {
  margin-top: 20px;
  padding-bottom: 60px;
}

.column-3 {
  justify-content: center;
  align-items: flex-start;
  padding-left: 0;
}

.column-4 {
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  display: flex;
}

.column-5 {
  padding-left: 0;
}

.bold-text-4 {
  font-weight: 600;
}

.columns-9 {
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.div-block-63 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.heading-11 {
  color: #fff;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 600;
  line-height: 50px;
}

.div-block-41 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.paragraph-3 {
  width: 1em;
  text-align: left;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 18px;
  line-height: 25px;
}

.heading-19 {
  width: 1em;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 0;
  font-family: Shippori Mincho B1, sans-serif;
  line-height: 50px;
}

.div-block-43 {
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.paragraph-13 {
  text-align: left;
  letter-spacing: 5px;
  font-size: 18px;
}

.heading-20 {
  text-align: left;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  line-height: 50px;
}

.column-15 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-12 {
  margin-bottom: 10px;
}

.column-16 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.column-17 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  display: flex;
}

.heading-10 {
  width: 1em;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  line-height: 50px;
}

.div-block-40 {
  height: 890px;
  background-image: url('../images/004-5_1.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-end;
  padding-bottom: 60px;
  padding-left: 10%;
  display: flex;
}

.div-block-42 {
  border: 2px solid #333;
  padding: 10px;
}

.div-block-60 {
  width: 50%;
  background-color: #cfcbca;
  justify-content: flex-start;
  align-items: center;
  padding-left: 100px;
  display: flex;
}

.bold-text-11 {
  font-weight: 300;
}

.bold-text-12 {
  font-weight: 500;
}

.div-block-58 {
  justify-content: flex-end;
  padding-bottom: 60px;
  display: flex;
}

.image-17 {
  max-width: 676px;
  margin-right: 5px;
}

.div-block-59 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.heading-26 {
  color: #514d4c;
  text-align: center;
  letter-spacing: 5px;
  font-size: 25px;
}

.heading-27 {
  color: #514d4c;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 20px;
  line-height: 40px;
}

.paragraph-19 {
  text-align: left;
  letter-spacing: 5px;
  font-size: 18px;
  font-weight: 100;
}

.div-block-56 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph-1 {
  width: 1em;
  color: var(--white);
  text-align: center;
  letter-spacing: 3px;
  text-shadow: 0 5px 5px #000;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 18px;
  line-height: 25px;
}

.div-block-64 {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .div-block {
    height: 800px;
    padding-top: 20px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .div-block-6 {
    padding-bottom: 20px;
  }

  .columns {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column {
    padding-bottom: 60px;
  }

  .paragraph, .heading-3 {
    text-align: center;
  }

  .div-block-7, .div-block-10 {
    justify-content: flex-start;
    align-items: center;
  }

  .column-2 {
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-11 {
    flex-flow: column;
    margin-top: 60px;
  }

  .div-block-12 {
    margin-left: 0;
  }

  .columns-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block-14 {
    padding-top: 20px;
  }

  .div-block-15 {
    height: 800px;
    padding-top: 60px;
    padding-left: 60px;
  }

  .columns-4 {
    flex-flow: wrap-reverse;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .column-3 {
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    display: flex;
  }

  .column-4 {
    padding-bottom: 20px;
  }

  .column-5 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .columns-9 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block-63, .div-block-41 {
    align-items: center;
  }

  .paragraph-13, .heading-20 {
    text-align: center;
  }

  .column-16 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-17 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .bold-text {
    text-align: center;
  }

  .div-block-40 {
    height: 800px;
    padding-left: 100px;
  }

  .div-block-60 {
    width: 100%;
    justify-content: center;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 0;
  }

  .div-block-58 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .image-17 {
    margin-bottom: 60px;
    margin-right: 0;
  }

  .div-block-57 {
    flex-direction: column;
    align-items: center;
  }

  .column-18 {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .column-19 {
    justify-content: center;
    align-items: flex-start;
    padding-top: 10px;
    display: flex;
  }

  .image-18 {
    margin-bottom: 20px;
  }

  .paragraph-1 {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    height: 600px;
  }

  .text-block {
    line-height: 20px;
  }

  .div-block-4 {
    padding-bottom: 40px;
  }

  .div-block-6 {
    padding-top: 40px;
  }

  .column {
    padding-bottom: 40px;
  }

  .div-block-11 {
    margin-top: 40px;
  }

  .div-block-13 {
    padding-bottom: 40px;
  }

  .div-block-15 {
    height: 600px;
  }

  .heading-5 {
    font-size: 30px;
    line-height: 40px;
  }

  .div-block-16 {
    padding-top: 40px;
  }

  .heading-6 {
    margin-top: -20px;
  }

  .columns-4 {
    padding-bottom: 40px;
  }

  .column-3, .column-5 {
    padding-right: 0;
  }

  .columns-9, .column-17 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-40 {
    height: 600px;
  }

  .div-block-60 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-58 {
    padding-bottom: 40px;
  }

  .image-17 {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .div-block-59 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    justify-content: center;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-2 {
    letter-spacing: 10px;
    text-indent: 10px;
  }

  .paragraph, .heading-3 {
    letter-spacing: 0;
  }

  .div-block-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block-15 {
    height: 400px;
    padding-top: 20px;
    padding-left: 20px;
  }

  .heading-5 {
    font-size: 20px;
    line-height: 30px;
  }

  .div-block-16 {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .heading-6 {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .heading-7 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block-17 {
    padding-bottom: 40px;
  }

  .heading-11 {
    text-align: center;
    letter-spacing: 0;
  }

  .div-block-41 {
    align-items: center;
  }

  .paragraph-3 {
    text-align: center;
    letter-spacing: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .heading-19 {
    text-align: center;
  }

  .div-block-43 {
    align-items: flex-start;
  }

  .paragraph-13 {
    text-align: center;
    letter-spacing: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .heading-20, .heading-10 {
    text-align: center;
  }

  .div-block-40 {
    height: 400px;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 20px;
    padding-left: 0;
  }

  .div-block-58 {
    padding-bottom: 0;
  }

  .heading-26 {
    letter-spacing: 0;
  }

  .heading-27 {
    text-align: center;
  }

  .paragraph-19 {
    text-align: center;
    letter-spacing: 0;
  }

  .div-block-56 {
    align-items: center;
  }

  .column-18, .column-19 {
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph-1 {
    letter-spacing: 0;
    line-height: 20px;
  }
}


